folderIcon=Vogesen 9-2015-9046277.jpg
descript=\
\
\
\
\
\
La cuisine fran�aise ... hinterl�sst Spuren, ob im Restaurant oder vom Pic-nic: \
kein Bierf�ssle oder Schnitzel-Friedhof, sondern einen gepflegten Feinkost-H�gel.
ordering=custom
